body {
	font-size: 87.5%;
	font-weight: 400;
}
strong {
	font-weight: 600;
}
.header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1971d2+0, 3bb4f3+100 */
	background: #4472c4;
/* Old browsers */
	min-height: 50px;
	position: relative; 
    border-bottom:solid 2px #2f528f;
}
.header .grid-container {
	position: relative;
}

#searchorm{position:relative;}
#serarchform{ 
	display: none;
    position:absolute;
    right:0px;
    top:100%; 
}
#searchform {
	display: block;
	width: 300px;;
	margin-top: 0px;
    padding:10px;
    background:#fff;
}
#searchform input {
	float: right;  margin:0px;
}
#searchform input[type="search"] {
	max-width: 200px;
    margin:0px;
}
#searchform input[type="submit"] {
	background: #66ddf5;
    margin:0px;
}
.button {
	padding: 0.82em 1em;
}
h2 {
	font-size: 22px; 
    margin-bottom:6px;
}
h1 {
	font-weight: 600;
	color: #2181da;
	font-size: 22px;
}
#home h1 {
	font-size: 20px;
}
h3 {
	font-size: 16px;

	font-weight: 600;
    margin-bottom:2px;
}
h4 {
	font-size: 15px;
	color: #2181da; 
    margin-bottom:2px;
}
h5 {
	font-size: 14px;
	color: #2181da;
}
#header {
	min-height: 80px;
    border-bottom:solid 2px #2f528f;
    position:relative;
    z-index:20;
}
ul{margin-bottom:6px;}
p{margin-bottom:6px;}
#header h2 {
	font-size: 28px;
	padding-top: 34px;
	display: inline-block;
	margin: 0px;
	text-transform: uppercase;
	color: #2f528f;
	font-weight: 700;
	font-family: sans-serif;
	padding-left: 12px;
}
.header p {
	display: block;
	float: left;
	margin-top: 45px;
	margin-bottom:: 0px;
	font-size: 22px;
}
#logo {
	margin-top: 15px;
	max-height: 67px;
	float: left;
}
.header #defimg{margin:15px 0 10px;}

#hp-bg{
background-image: url('../../img/bghome.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover; 
}


@media print, screen and (max-width: 60.625em) {
#searchplace {
	margin-top: 5px;
	padding-bottom: 5px;
	float: right;
}
#header {
	min-height: 92px;
	border-top: 40px solid #1971d2;
}
#logo {
	margin-top: 10px;
	margin-bottom: 10px;
}
#searchform {
	position: relative;
	clear: both;
	right: auto;
}
#home .header {
	border-bottom: 7px;
	padding-bottom: 10px;
}
}
#topright {
	position: relative;
}
#topmenu {
	padding-top: 43px;
}
#topmenu ul,
#topmenu ul li,
#langmenu,
#langmenu li, .mainmenu ul, .mainmenu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
	display: inline-block;
	/* float: right;
*/
	position: relative;
}
#langmenu {
	margin-top: 31px;
}
#langmenu li {
	margin-left: 8px;
}
#langmenu,
#langmenu li {
	line-height: auto;
	float: right;
}
#langmenu li a {
	opacity: 1;
	padding: 0 5px;
	line-height: 30px;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	color: #fff;
	background: #2f528f;
	font-family: sans-serif;
	width: 38px;
}

#langmenu li a.active,
#langmenu li a:hover {
	opacity: 0.9;
}
#topmenu ul li{
	display: block; 
	float: left;  
    
}
#topmenu ul li a {
	display: inline-block;
	color: #2f528f;
	text-decoration: none;
	float: left; 
	padding-right: 1px;
	padding-left: 22px;
    width:auto;
}

/*#topmenu ul li a::first-letter {
  font-size: 20px; 
	font-weight: 600;
    padding:0px;margin:0px;
} */
#topmenu ul li:last-child a {
	/*padding-right: 0px;
*/
}
#topmenu ul li a:hover,
#topmenu ul li a.active {
	color: #4472c4;
}
#mobilemenu {
	padding-right: 10px;
}
.mainmenu ul {
	border-left: 12px solid #4472c4;
	padding-left: 26px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 0px;
	width: 100%;
}


#mobilemenu ul {
	padding-left: 15px;
}
.mainmenu ul li {
	line-height: normal;
	font-size: 14px;
	display: block;
	clear: both;
	width: 100%;
}
#mobilemenu ul li {
	font-size: 16px;
}
.mainmenu ul li ul {
	border: 1px solid #4472c4; 
     background: #4472c4;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px; 
	padding-bottom: 5px;
	display: none;
}
.mainmenu ul li ul li ul {
         padding:0px;
}
.page250 .mainmenu ul {
     border-left: 12px solid #ffcc00;
}
.page250 .mainmenu ul li ul { 
	border: 1px solid #4472c4; 
     background: #ffcc00;
}

.page254 .mainmenu ul {
     border-left: 12px solid #fe9900;
}
.page254 .mainmenu ul li ul {  
	border: 1px solid #4472c4; 
     background: #fe9900;
}

.page19 .mainmenu ul {
     border-left: 12px solid #99cd00;
}
.page19 .mainmenu ul li ul {  
	border: 1px solid #4472c4; 
     background: #99cd00;
}
.mainmenu ul li.active ul {
	display: block;
    border:none;
}
.mainmenu ul ul li ul {
	border: 0px solid #66ddf5;
	padding-left: 17px;
	display: none;
    padding-top:0px;
    padding-bottom: 0x;
}
.mainmenu ul li:not(.active) ul {
	display: none;
}
.mainmenu ul ul li.active ul {
	display: block;
}
.mainmenu ul ul ul li.active ul,.mainmenu ul ul ul li ul {
	display: none !important;
}
.mainmenu ul li a {
	/*margin-bottom: 18px;*/
    padding: 3px 0px;
	text-decoration: none;
	display: block;
	transition: all 0s 0.3s;
    color: #000;  
	font-weight: 600;
}
#mobilemenu ul li a {
	margin-bottom: 10px;
	padding: 5px 10px;
}
.mainmenu ul li a:hover, .mainmenu ul li a.active {
	color: #1971d2;
	font-weight: 600;
}

.mainmenu ul li ul li a:hover, .mainmenu ul li ul li a.active {
	color: #fff;
	font-weight: 600;
}
#mobilemenu ul li a:hover,
#mobilemenu ul li a.active {
	background: #1971d2;
	color: #fff;
}
.breadcrumbs {
	padding-left: 47px;
}
.breadcrumbs li {
	font-size: 18px;
}
.main-column {
	padding-top: 24px;
	padding-bottom: 30px;
}
.right-column {
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	font-size: 18px;
	font-weight: 300;
    text-align:justify;
}
.right-column .inner{
	background: #f0f0f0;
    /*margin-left:-1.25rem; */
    padding: 1.25rem 1.25rem;
    }

.main-column {
}
#home .right-column {
	background: transparent;
}
.right-column p, .right-column li, .main-column p, .main-column li,.right-column table td,.right-column table th {
	line-height: 1.6;
	font-size: 14px;
}
#home-cont {
	padding-right: 35px;
	/*! padding-left: 150px;
*/
	/*! max-width: 655px;
*/
}
#home-cont p,
#home-cont li {
	line-height: 1.8 !important;
}
.pagination .current {
	background: #1971d2;
}
.callout {
	width: 100%;
}
@media screen and (min-width: 40em) {
/*.grid-padding-x > .cell {
	padding-right: 0.46875rem;
	padding-left: 0.46875rem;
}
*/
}
.hp-box {
background: #4472C4;
    padding-top: 15px;
	margin-bottom: 40px!important;
	;
	/*color: #FFF;
*/
	text-align: left;

	margin: 0px auto;
	margin-top: 30px;
	display: block;
	clear: both;
	/*border: solid 2px #000; */
  
}
.hp-box.bluebg, .hp-box.bluebg2 {
	/*background-color: #207fd9;
*/
	padding: 70px 35px 60px 35px;
}
.hp-box.bluebg2 {
	/*background-color: #66ddf5;
*/
}
.hp-box .hp-box-in {
	float: left;
	width: 100%;
	clear: both; 
	padding: 14px 14px 14px 20px;
}
.hp-box h2 {
	font-size: 50px;
	margin-bottom: 15px;
	line-height: 1;
	font-weight: 400;
	text-align: left;
}
.hp-box h3 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 15px;
	text-align: left;
    color:#fff;
}
.hp-box p {
	margin-bottom: 5px;
    color:#fff;
}
.hp-box a h2, .hp-box a {
}
.hp-box a {
	text-decoration: none;
}
.hp-box a.next, a.next {
	text-decoration: underline; color: #2181da;
   
}
.hp-box a.next:hover, a.next:hover {
	text-decoration: none;
}
.hp-box img{float:left;}
.hp-box .thumbnail {float:left;margin-right:15px;margin-bottom:15px; }

a.thumbnail,a.thumbnail:hover, a.thumbnail:focus {

    box-shadow: 0 0 6px 1px 

    rgba(0, 0, 0, 0.5);

}

span.date{font-size:12px;}
.rotator,.rotator2 {
	padding-top: 40px;
}
.rotator div {
	position: relative;
}
.rotator h2, .rotator a h2 {
	color: #fff;
	text-decoration: none;
	line-height: 40px;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	text-align: center;
	font-size: 1.6em;
}
.pagination a, .pagination button {
	text-decoration: none;
	color: #222222;
}
.tabs {
	border: none;
}
.tabs-title > a {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
	background: #2c4547;
	color: #fff;
}
.tabs-content {
	border: solid 1px #e6e6e6;
}
.accordion-title {
	border: solid 1px #0084af;
	border-bottom: 0;
	text-decoration: none;
	text-transform: uppercase;
}
.accordion-item:last-child .accordion-title {
	border: solid 1px #0084af;
}
.is-active .accordion-title {
	background: #0084af;
	color: #fff;
}
/*.accordion-title:hover, .accordion-title:focus {
	background: #ffc000;
	color: #fff;
}
*/
#footer {
	margin-top: 0px;
	padding-top: 40px;
	padding-bottom: 25px;
background: #4472c4;

    border-top:solid 2px #2f528f;
	color: #FFF !important;
}

#footer ul,
#footer li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
	font-size: 14px;
/*	line-height: 1.3; */
}
#footer ul{
   padding-right:10px;
}
#footer li ,
#footer li a {
	color: #FFFFFF;
	font-size: 14px;
	text-align: right;
}
#footerafter{
   background: #2f528f;
   padding:10px 0px 5px;
}
#footerafter p, #footerafter p a{font-size:12px;color:#fff;}
/*#footer li::before {
	content: "/  ";
	color: #66ddf5;
} */
#footerbefore ul,
#footer ul {
	margin-bottom: 15px;
}
.main-container {
	max-width: 1260px !important;
}

.article h2{font-size:18px;}
.article h2 a{text-decoration:none;color: #2181da;}
.article h2 a:hover{text-decoration:underline;}
.article{margin-bottom:15px;}
@media print, screen and (max-width: 1190px) {
 #header h2 {
    font-size:24px;
    }
    #topmenu ul li a {
      padding-left: 10px;
font-size: 15px;
    }
}
@media screen and (max-width: 60.625em) {
#footer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.right-column {
	padding-top: 20px;
	margin-top: 0px;
}
.main-column {
	padding-top: 30px;
	padding-bottom: 10px;
}
.breadcrumbs li {
	font-size: 14px;
}
.hp-box .hp-box-in {
	width: 100%;
}
.hp-box h2 {
	font-size: 35px;
}
.hp-box h3 {
	font-size: 18px;
}
.hp-box.bluebg, .hp-box.bluebg2 {
	padding: 40px 25px 35px 25px;
}
#searchform input[type="search"] {
	max-width: 150px;
}
#smenu{position:absolute;right:0px; top:0px;}
#header h2 {
    padding-top:25px;
    font-size:24px;
    }
    
    #mobilemenu ul li {
    font-size: 14px;
}
}
@media print, screen and (max-width: 40em) {
#searchform {
	margin-top: 0px;
}
.header p {
	font-size: 18px;
	margin-top: 0px;
}
.pagination.text-right{text-align:center !important;}
.sm-center,#footerafter p{text-align:center !important;}
#footer li, #footer li a {
    text-align: center;
}

.rotator2 {
    padding-top: 0px;
}
#header h2,.main-column {
     padding-top: 0px;
}
#header h2 {
    font-size: 18px;
    padding-top:35px;
    }
}

@media print, screen and (max-width: 420px) {
#langmenu{margin-top:5px;}
}
@media print, screen and (max-width: 340px) {
     #header h2 {
    font-size: 14px; 
    margin-top:0px;
    padding-top:40px;
    }
}
#footer p {
	margin: 0px;
}
#footer a,#footerafter a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover,
#footer-bottom a:hover,#footerafter:hover {
	text-decoration: underline;
}
@media screen and (min-width: 74.99875em) {

.rotator,.rotator2 {margin:0px -.8125rem;}
.rotator2 {margin:0px -2.25rem;}
.rotator2 .column{width:25%;}
.hp-box .cell:first-child{border-right:solid 2px #2f528f;}
}
img[style*="float: left"], img[style*="float:left"] {
	margin-right: 15px !important;
	margin-left: 0px !important;
	margin-top: 10px !important;
}
img[style*="float: right"], img[style*="float:right"] {
	margin-left: 15px !important;
	margin-right: 0px !important;
	margin-top: 8px !important;
}

thead,tbody,tfoot {
 border:1px solid #f0f0f0 !important;
}

thead {
 background:#f0f0f0 !important;
}
tfoot {
 background:#f0f0f0 !important;
}
tbody tr:nth-child(even) {
 background-color:#f0f0f0 !important;
}
table.unstriped tbody tr {
 border-bottom:1px solid #f0f0f0 !important;
         }
.pagination-next,.pagination-previous,.current{display:inline-block !important;}

#modaltext .hover{text-decoration:none !important;}